{
  "code": "111",
  "success": true,
  "message": "ok",
  "data": {
    "list": [
      {
        "useUrl": "useUrl",
        "id": "id1",
        "prizeId": "prizeId1",
        "type": 4,
        "image": "https://yun.duiba.com.cn/aurora/assets/39c89bfa28c4c022436c23f56547b2995cb2b65c.png",
        "name": "name1",
        "drawStatus": 1,
        "addressDetail": "addressDetail",
        "rank": "1-2"
      },
      {
        "useUrl": "useUrl",
        "id": "id2",
        "prizeId": "prizeId2",
        "type": 4,
        "image": "https://yun.duiba.com.cn/aurora/assets/39c89bfa28c4c022436c23f56547b2995cb2b65c.png",
        "name": "name2",
        "drawStatus": 1,
        "addressDetail": "addressDetail",
        "rank": "3-5"
      },
      {
        "useUrl": "useUrl",
        "id": "id3",
        "prizeId": "prizeId3",
        "type": 4,
        "image": "https://yun.duiba.com.cn/aurora/assets/39c89bfa28c4c022436c23f56547b2995cb2b65c.png",
        "name": "name3",
        "drawStatus": 1,
        "addressDetail": "addressDetail",
        "rank": "6-10"
      }
    ]
  }
}
